Bug 1026986 - [abrt] cinnamon-screensaver-2.0.2-1.fc19: standard_malloc: Process /usr/bin/cinnamon-screensaver was killed by signal 11 (SIGSEGV)
[abrt] cinnamon-screensaver-2.0.2-1.fc19: standard_malloc: Process /usr/bin/c...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:49855da73f85b238e335d3e3b7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 14:50 EST by 黃健毅
Modified: 2015-02-17 14:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:04:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (80.75 KB, text/plain)
2013-11-05 14:50 EST, 黃健毅
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-05 14:50 EST, 黃健毅
no flags Details
File: core_backtrace (15.67 KB, text/plain)
2013-11-05 14:50 EST, 黃健毅
no flags Details
File: dso_list (8.56 KB, text/plain)
2013-11-05 14:51 EST, 黃健毅
no flags Details
File: environ (1.73 KB, text/plain)
2013-11-05 14:51 EST, 黃健毅
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-05 14:51 EST, 黃健毅
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-05 14:51 EST, 黃健毅
no flags Details
File: maps (27.46 KB, text/plain)
2013-11-05 14:51 EST, 黃健毅
no flags Details
File: open_fds (759 bytes, text/plain)
2013-11-05 14:51 EST, 黃健毅
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-11-05 14:51 EST, 黃健毅
no flags Details

  None (edit)
Description 黃健毅 2013-11-05 14:50:39 EST
Description of problem:
This occurred after bringing my laptop out of hibernate mode. Not sure if can be reproduced at will, though...

Version-Release number of selected component:
cinnamon-screensaver-2.0.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        cinnamon-screensaver
crash_function: standard_malloc
executable:     /usr/bin/cinnamon-screensaver
kernel:         3.11.6-201.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov  5 18:11:14 nc6320 abrt-hook-ccpp[2784]: Saved core dump of pid 1804 (/usr/bin/cinnamon-screensaver) to /var/tmp/abrt/ccpp-2013-11-05-18:11:13-1804 (54181888 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 standard_malloc at gmem.c:85
 #3 g_malloc at gmem.c:159
 #4 g_variant_type_new_dict_entry at gvarianttype.c:1504
 #5 g_variant_make_dict_entry_type at gvariant.c:901
 #6 g_variant_builder_end at gvariant.c:3575
 #7 g_variant_valist_new at gvariant.c:4548
 #8 g_variant_new_va at gvariant.c:4702
 #9 g_variant_builder_add at gvariant.c:4854
 #10 g_dbus_message_to_blob at gdbusmessage.c:2659
 #11 g_dbus_connection_send_message_unlocked at gdbusconnection.c:1650
Comment 1 黃健毅 2013-11-05 14:50:49 EST
Created attachment 819988 [details]
File: backtrace
Comment 2 黃健毅 2013-11-05 14:50:54 EST
Created attachment 819989 [details]
File: cgroup
Comment 3 黃健毅 2013-11-05 14:50:59 EST
Created attachment 819990 [details]
File: core_backtrace
Comment 4 黃健毅 2013-11-05 14:51:03 EST
Created attachment 819991 [details]
File: dso_list
Comment 5 黃健毅 2013-11-05 14:51:07 EST
Created attachment 819992 [details]
File: environ
Comment 6 黃健毅 2013-11-05 14:51:10 EST
Created attachment 819993 [details]
File: exploitable
Comment 7 黃健毅 2013-11-05 14:51:14 EST
Created attachment 819994 [details]
File: limits
Comment 8 黃健毅 2013-11-05 14:51:19 EST
Created attachment 819995 [details]
File: maps
Comment 9 黃健毅 2013-11-05 14:51:24 EST
Created attachment 819996 [details]
File: open_fds
Comment 10 黃健毅 2013-11-05 14:51:28 EST
Created attachment 819997 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 15:28:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:04:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.